paddlespeech.t2s.models.vits.monotonic\_align package
=====================================================

.. automodule:: paddlespeech.t2s.models.vits.monotonic_align
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.models.vits.monotonic_align.core
   paddlespeech.t2s.models.vits.monotonic_align.setup
